
package eu.dnetlib.dhp.oa.graph.dump.skgif.beans;

import java.io.Serializable;
import java.util.List;

import eu.dnetlib.dhp.skgif.model.Relations;

/**
 * @author miriam.baglioni
 * @Date 16/03/24
 */
public class ProductsRelation implements Serializable {
	private String resultId;
	private java.util.List<Relations> related_products;

	public String getResultId() {
		return resultId;
	}

	public void setResultId(String resultId) {
		this.resultId = resultId;
	}

	public List<Relations> getRelated_products() {
		return related_products;
	}

	public void setRelated_products(List<Relations> related_products) {
		this.related_products = related_products;
	}
}
